/* CSS Document */

a{color:#DE2669; text-decoration:none;}
a:hover{text-decoration:underline;}

.welcome{
	displau:block;
	font-size: 1.077em;
	margin-bottom:20px;
	margin-top:	10px;
	width: 680px;
	line-height:1.3em;
}

#callToActions p{
	displau:block;
	font-size: 1.077em;
	font-weight:bold;
	color: #025168;

}


#col_a #col_01 p, #col_a #col_02 p{
margin-bottom:2em; margin-top:1em;
}

#col_a #col_03 ul{
	display:block;
	margin-top:1em;
	list-style:none;
	margin-bottom:2em;
}

#col_a #col_03 ul .date{
	display:block;
	margin-top:1em;
	font-size:0.846em;
	font-weight:bold;
}

#tools{font-size:0.923em;}

#footer{font-size:0.846em; color:#FFF;}
#footer a{color:#80E0FC;}
